package Calculadora;

public class Calculadora {
	
	public static float dividir(int dividendo, int divisor) throws DivisionPorCero{
		if (divisor == 0) throw new DivisionPorCero("Error");
		return dividendo/divisor;
	}
	
	public static void main(String [] args){
		float resultado = 0;
		try {
			resultado = dividir(10, 0);
		} catch (DivisionPorCero e) {
			System.out.println(e.getMessage());
		}
		System.out.println("El resultado es: " + resultado);		
	}
}
